{
    "path": "$OET_PATH/testcases/function_test/pkg_test/culmus-fonts/culmus-ellinia-clm-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_culmus-ellinia-clm-fonts_function_install",
            "desc": "测试通过系统包管理器（如yum或dnf）成功安装culmus-ellinia-clm-fonts软件包。"
        },
        {
            "name": "test_culmus-ellinia-clm-fonts_function_check",
            "desc": "测试验证culmus-ellinia-clm-fonts软件包已正确安装并存在于系统中。"
        },
        {
            "name": "test_culmus-ellinia-clm-fonts_function_list",
            "desc": "测试列出并验证软件包安装的字体文件（.ttf）在系统字体目录中。"
        },
        {
            "name": "test_culmus-ellinia-clm-fonts_function_usage",
            "desc": "测试在图形或命令行应用程序中能够选择并使用软件包提供的字体进行文本渲染。"
        },
        {
            "name": "test_culmus-ellinia-clm-fonts_function_remove",
            "desc": "测试通过系统包管理器成功卸载culmus-ellinia-clm-fonts软件包。"
        }
    ]
}